@import url('base.css');

/*paging*/
.paging {height:30px; text-align:center; padding:15px 0 70px 0;}
.paging a {display:inline-block; font-family:Tahoma; font-size:0.75em; font-weight:bold; vertical-align:top; color:#666;}
.paging a img {vertical-align:top;}
.paging .num a {padding:8px 10px; border-right:solid 1px #ddd;}
.paging .num a.first-child {border-left:none;}
.paging .num a.end-child {border:none;}
.paging a.bdn {border:none; margin-left:-10px; margin-right:-10px;}
.paging a strong {padding:8px 10px; color:#fff; background-color:#2bb2eb; border:solid 1px #22afeb;}
.paging .prev {margin-right:11px;}
.paging .next {margin-left:11px;}
.paging button {vertical-align:bottom;}
.paging button.prev {width:28px; height:28px; background:url(https://static.heraldcorp.com/wbazic/dg/images/btn_arrow_prev.gif) 0 0 no-repeat; margin:2px -5px 0 0;}
.paging button.next {width:28px; height:28px; background:url(https://static.heraldcorp.com/wbazic/dg/images/btn_arrow_next.gif) 0 0 no-repeat; margin:2px 0 0 -5px;}

/*layout*/
#wrap {width:980px; margin:0 auto; text-align:left;}
#container {width:980px; height:auto; clear:both; }

/*top*/
#head {position:relative; padding-top:33px;}
#head .util {height:11px; margin-bottom:24px;}
#head .util .family {float:left; width:50%;}
#head .util .family li {float:left; margin-right:9px;}
#head .util .side {float:right; width:50%; text-align:right;}
#head .util .side  li {float:right; text-align:right; margin-left:9px;}

#gnb {clear:both; position:relative; height:36px; border-bottom:5px solid #0093d1; padding-bottom:16px;}
#gnb h1 {float:left; height:38px;}
#gnb .menu {float:right; width:320px; height:18px; margin-top:20px;}
#gnb .menu li {float:left;}
#gnb .menu li span {display: none;}
#gnb .menu li a {display:inline-block; background:url(https://static.heraldcorp.com/wbazic/dg/images/hdg_gnb.jpg) 0 0 no-repeat; width:319px; height:18px;}
#gnb .menu li a.m1 {width:60px; height:18px; cursor:pointer; background-position:0 0;}
#gnb .menu li a.m2 {width:70px; height:18px; cursor:pointer; background-position:-60px 0;}
#gnb .menu li a.m3 {width:70px; height:18px; cursor:pointer; background-position:-130px 0;}
#gnb .menu li a.m4 {width:70px; height:18px; cursor:pointer; background-position:-200px 0;}
#gnb .menu li a.m5 {width:49px; height:18px; cursor:pointer; background-position:-270px 0;}
#gnb .menu li .m1:hover {background-position: 0 -17px;}
#gnb .menu li .m2:hover {background-position: -60px -17px;}
#gnb .menu li .m3:hover {background-position: -130px -17px;}
#gnb .menu li .m4:hover {background-position: -200px -17px;}
#gnb .menu li .m5:hover {background-position: -270px -17px;}
#gnb .menu li .m1_on {width:60px; height:18px; cursor:pointer; background-position: 0 -17px;}
#gnb .menu li .m2_on {width:70px; height:18px; cursor:pointer; background-position: -60px -17px;}
#gnb .menu li .m3_on {width:70px; height:18px; cursor:pointer; background-position: -130px -17px;}
#gnb .menu li .m4_on {width:70px; height:18px; cursor:pointer; background-position: -200px -17px;}
#gnb .menu li .m5_on {width:49px; height:18px; cursor:pointer; background-position: -270px -17px;}

/*수정 */
#gnb .new_menu {float:right; width:320px; height:18px; margin-top:20px;}
#gnb .new_menu li {float:left;}
#gnb .new_menu li a{ padding: 0  7px;  font-weight: 700; }


/*���ο���*/
#top_area {width:100%; position:relative; height:368px; overflow:hidden; border-bottom:solid 1px #d7d7d7; display:block; margin-top:20px;}
#top_area .top_left {float:left; position:relative; width:658px; height:368px; padding-right:26px; border-right:solid 1px #d7d7d7; overflow:hidden; display:block;}
#top_area .top_left .headline {}
#top_area .top_left .headline h1 {width:658px; padding-bottom:10px; font-size:29px; font-weight:bold; letter-spacing:-2px; color:#1f2146; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#top_area .top_left .headline h1 a {color:#1f2146;}
#top_area .top_left .relation {height:120px; overflow:hidden;}
#top_area .top_left .relation .h_thum {float:left; width:205px; height:120px;}
#top_area .top_left .relation .rel_article {float:left; width:435px; margin-left:18px;}
#top_area .top_left .relation .rel_article li {background:url(https://static.heraldcorp.com/wbazic/dg/images/bl_relation.gif) left 9px no-repeat; padding-left:15px; padding-top:8px; font-size:14px; font-weight:bold;}
#top_area .top_left .hot_article {clear:both; margin-top:19px;}
#top_area .top_left .hot_article li {float:left; width:190px; height:150px; overflow:hidden; padding:6px; border:solid 1px #dedede;}
#top_area .top_left .hot_article li .thum {width:190px; height:110px; display:block;}
#top_area .top_left .hot_article li .txt {width:190px; height:28px; padding-top:8px; display:inline-block;color:#444; font-size:12px; font-weight:bold; overflow:hidden; text-overflow:ellipsis; text-align:center; line-height:1.3;}
#top_area .top_left .hot_article li .txt a {color:#444;}
#top_area .top_left .hot_article li .bn {width:190px; height:150px; display:block; overflow:hidden;}

#top_area .top_right {float:right; position:relative; width:270px; height:368px; padding-left:25px; overflow:hidden;}
#top_area .top_right .search_area {width:270px; height:28px;}
#top_area .top_right .search_area .search_form {float:left; width:238px;}
#top_area .top_right .search_area .search_form input.sch_input {width:228px; height:26px; padding-left:10px; color:#666; border-left:solid 1px #dde5e6; border-top:solid 1px #dde5e6; border-bottom:solid 1px #c3d1d2; border-right:none;}
#top_area .top_right .search_area .btn_search {float:left; width:32px;}
#top_area .top_right .search_area .btn_search a.sch_btn {background:url(https://static.heraldcorp.com/wbazic/dg/images/btn_search_top.jpg) 0 0 no-repeat; width:32px; height:28px; display:block;}
#top_area .top_right .search_area .btn_search a.sch_btn span {display:none;}
#top_area .top_right .most_read {margin-top:14px;}
#top_area .top_right .most_read h4 {height:15px; margin-bottom:9px;}
#top_area .top_right .most_read .mr_top {width:270px; height:70px; overflow:hidden;}
#top_area .top_right .most_read .mr_top .thum {float:left; width:90px; height:70px;}
#top_area .top_right .most_read .mr_top .txt {float:left; width:170px; padding-left:10px; font-size:12px; padding-top:2px; line-height:1.3;}
#top_area .top_right .most_read .mr_top .txt a {color:#444; font-weight:bold;}
#top_area .top_right .most_read .mr_top .smy {display:block; height:26px; padding-top:5px; font-size:11px; color:#999; overflow:hidden; text-overflow:ellipsis;}
#top_area .top_right .most_read .mr_list {margin-top:16px;}
#top_area .top_right .most_read .mr_list li {width:260px; height:12px; font-size:12px; background:url(https://static.heraldcorp.com/wbazic/dg/images/bl_dot2.gif) left 4px no-repeat; padding-left:10px; padding-bottom:10px; line-height:1.1;}
#top_area .top_right .most_read .mr_list li a {color:#444;}

#main {width:980px; height:auto;}
#main .section_area {width:476px; display:inline-block; vertical-align:top; overflow:hidden;}
#main .section_area .title_area {height:15px; margin-bottom:5px;}
#main .section_area .title_area h4 {float:left; width:50%;}
#main .section_area .title_area .more {float:right; width:50%; text-align:right; font-size:11px; color:#888;}
#main .section_area .title_area .more a {color:#888;}
#main .section_area .list {width:476px; clear: both;}
#main .section_area .list li {min-height:79px; overflow:hidden; border-bottom:solid 1px #e7e7e7; padding:12px; font-size:0;}
#main .section_area .list li .thum {width:90px; height:60px; display:inline-block; vertical-align:top;}
#main .section_area .list li .txt {width:calc(100% - 105px); font-size:14px; padding-top:5px; line-height:1.3; padding-left:14px; display:inline-block; vertical-align:top;}
#main .section_area .list li .txt a {color:#16266c; font-weight:bold; word-break:keep-all;}
#main .section_area .list li .smy {display:block;height:32px;  font-size:11px; padding-top:5px; line-height:16px; color:#888;overflow:hidden; }


/*����������*/
#content {position:relative; float:left; width:659px; padding-right:25px; border-right:solid 1px #d7d7d7; overflow:hidden; margin-top:20px;}
#content .location {font-size:12px; color:#666; vertical-align:top; height:20px;}
#content .search_box {padding:24px; border:solid 1px #e0e0e0; border-bottom:solid 1px #a9a9a9; text-align:center;}
#content .search_box .select {width:140px; height:35px; border:solid 1px #a9a9a9; padding-left:10px; font-size:12px;}
#content .search_box .input_text {width:290px; height:29px; border:solid 3px #bbb; padding-left:10px; font-size:14px; color:#444;}
#content .search_result {margin-top:20px; font-size:14px; color:#444; height:13px;}
#content .article_list {}
#content .article_list li {height:90px; border-bottom:solid 1px #efefef; padding:15px 0;}
#content .article_list li .thum {float:left; width:136px; height:90px;}
#content .article_list li .txt {float:left; width:498px; padding-left:15px; padding-top:3px; padding-right:10px; overflow:hidden; font-size:16px; font-weight:bold;}
#content .article_list li .txt a {color:#16266c;}
#content .article_list li .smy {display:inline-block; height:30px; padding-top:7px; font-size:12px; font-weight:normal; color:#666; line-height:1.4;overflow:hidden; text-overflow:ellipsis; white-space:normal;}
#content .article_list li .date {display:inline-block; padding-top:7px; font-size:11px; font-weight:normal; color:#999;}

#content .ad2 {padding:15px 0;}

/*���翵��*/
#article_area {position:relative;}
#article_area .atc_headline {width:100%; display:inline-block; padding:20px 0 14px 0; border-bottom:solid 1px #dedede;}
#article_area .atc_headline .category {float:left; width:92px; height:63px; border-right:solid 1px #dedede;}
#article_area .atc_headline .category p {width:92px; text-align:center; padding-top:19px;}
#article_area .atc_headline .hl_title {float:left; width:530px; padding-top:6px;}
#article_area .atc_headline .hl_title h1 {padding:0 18px; width:530px; font-size:24px; font-weight:bold; letter-spacing:-2px; color:#222; line-height:1.1;}
#article_area .atc_headline .hl_title h2 {padding:4px 18px 0 18px; width:530px; font-size:14px; font-weight:normal; color:#444; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:1.5;}
#article_area .update {display:block; padding:10px 10px 10px 0; color:#999; font-size:12px; font-weight:normal; letter-spacing:0;}
#article_area .update p {width:100%; text-align:right;}
#article_area .info_box {width:639px; height:21px; background-color:#f8f8f8; padding:10px;}
#article_area .info_box .util {float:left; width:50%;}
#article_area .info_box .share {float:right; width:50%; text-align:right;}
#article_area .info_box .share img {margin-left:4px;}
#article_area .article_body {padding:30px 10px; font-size:15px; line-height:140%; color:#444; letter-spacing:0;}
#article_area .article_body .article_photo {width:40px;}
#article_area .article_body .article_photo img {display:block; width:auto; max-width:639px;}
#article_area .article_body .article_photo .desc {font-size:12px; color:#888; line-height:130%; padding-top:10px;}
#article_area .article_body .article_photo.left {float:left; margin:5px 20px 10px 0; padding:0;}
#article_area .article_body .article_photo.right {float:right; margin:5px 0 10px 20px; padding:0;}
#article_area .article_body .article_photo.center {margin:0 auto; padding:0;}

#article_area .article_bottom {clear:both; height:28px; margin-bottom:9px;}
#article_area .article_bottom .sns_bottom {float:left; width:50%;}
#article_area .article_bottom .sns_bottom img {margin-top:3px; margin-right:4px;}
#article_area .article_bottom .list_btn {float:right; width:50%; text-align:right;}

#article_area .news_more_box {clear:both; width:617px; border:solid 1px #e7e7e7; padding:20px; display:inline-block;}
#article_area .news_more_box .news_prev {float:left; width:308px; border-right:solid 1px #d7d7d7;}
#article_area .news_more_box .news_next {float:left; width:288px; padding-left:20px;}
#article_area .news_more_box h4 {font-size:12px; color:#777; font-weight:normal; padding-bottom:3px;}
#article_area .news_more_box .news {width:289px;}
#article_area .news_more_box .news .thum {float:left; width:100px; height:65px;}
#article_area .news_more_box .news .txt {width:179px; height:65px; padding-left:10px; display:table-cell; color:#444; font-size:14px; font-weight:bold; line-height:1.3; vertical-align:middle;}
#article_area .news_more_box .news .txt a {color:#444;}

#article_area .today_news {margin-top:15px;}
#article_area .today_news h4 {height:15px; margin-bottom:8px;}
#article_area .today_news li {float:left; width:307px; height:53px; border:solid 1px #e7e7e7; padding:8px; display:inline-block; margin-bottom:5px;}
#article_area .today_news li .thum {width:80px; height:53px; float:left;}
#article_area .today_news li .txt {height:53px; font-size:12px; line-height:1.3; display:table-cell; vertical-align:middle; padding-left:15px; padding-right:8px;}
#article_area .today_news li .txt a {color:#444;}

/*��������*/
#aside {position:relative; float:right; width:270px; padding-left:25px; overflow:hidden; margin-top:10px;}
#aside .search_area {width:270px; height:28px;}
#aside .search_area .search_form {float:left; width:238px;}
#aside .search_area .search_form input.sch_input {width:228px; height:26px; padding-left:10px; color:#666; border-left:solid 1px #dde5e6; border-top:solid 1px #dde5e6; border-bottom:solid 1px #c3d1d2; border-right:none;}
#aside .search_area .btn_search {float:left; width:32px;}
#aside .search_area .btn_search a.sch_btn {background:url(https://static.heraldcorp.com/wbazic/dg/images/btn_search_top.jpg) 0 0 no-repeat; width:32px; height:28px; display:block;}
#aside .search_area .btn_search a.sch_btn span {display:none;}

#aside .most_read {margin-top:10px;}
#aside .most_read h4 {height:15px; margin-bottom:9px;}
#aside .most_read .mr_top {width:270px; height:70px; overflow:hidden;}
#aside .most_read .mr_top .thum {float:left; width:90px; height:70px;}
#aside .most_read .mr_top .txt {float:left; width:170px; padding-left:10px; font-size:12px; padding-top:2px; line-height:1.3;}
#aside .most_read .mr_top .txt a {color:#444; font-weight:bold;}
#aside .most_read .mr_top .smy {display:block; height:26px; padding-top:5px; font-size:11px; color:#999; overflow:hidden; text-overflow:ellipsis;}
#aside .most_read .mr_list {margin-top:16px;}
#aside .most_read .mr_list li {width:260px; font-size:12px; background:url(https://static.heraldcorp.com/wbazic/dg/images/bl_dot2.gif) left 4px no-repeat; padding-left:10px; padding-bottom:8px; line-height:1.2;}
#aside .most_read .mr_list li a {color:#444;}

#aside .ad1 {padding:15px 0;}

#aside .photo_news {margin-top:19px;}
#aside .photo_news h4 {height:15px; margin-bottom:9px;}
#aside .photo_news .pn_list {display:inline-block;}
#aside .photo_news .pn_list li {float:left; width:130px; overflow:hidden; padding-bottom:15px;}
#aside .photo_news .pn_list li .thum {width:130px; height:82px;}
#aside .photo_news .pn_list li .txt {display:inline-block; width:130px; font-size:11px; text-align:center; line-height:1.3; padding-top:8px;}
#aside .photo_news .pn_list li .txt a {color:#666;}

#aside .hbf_sns {margin-top:19px;}
#aside .hbf_sns h4 {height:15px; margin-bottom:9px;}
#aside .hbf_sns ul {padding-left:29px;}
#aside .hbf_sns li {float:left;}

/* footer */
#footer {width:980px; height:48px; padding-top:20px; padding-bottom:20px; clear:both; border-top:solid 1px #bbb;}



/* 211020_추가 */
.footer_new{width:980px; margin:0 auto; padding:20px 0 0; border-top:1px solid #ddd; letter-spacing:-0.3px; clear : both; }
.footer_new dl{text-align:left; font-size:11px; padding:0 0 10px}
.footer_new dt, .footer_new dd, .footer_new_bottom_l, .footer_new_bottom_r, .footer_new_bottom_r li{display:inline-block; vertical-align:middle;}
.footer_new dt{font-weight:bold; color:#000}
.footer_new dt:after{content:"▶"; display:inline-block; font-size:5px; margin:0 10px}
.footer_new dd{margin-right:5px}
.footer_new dd a{color:#888}
.footer_new_bottom, .footer_new_bottom_l, .footer_new_bottom_r{font-size:0; text-align:left;}
.footer_new_bottom_l{width:70px; height:65px; background:url(https://static.heraldcorp.com/wbazic/dg/images/footer_herald_logo.png) center no-repeat; margin:0 30px 0 10px}
.footer_new_bottom_r{width:calc(100% - 110px)}
.footer_new_bottom_r li{font-size:11px; line-height:15px; padding:1px 0; color:#888}
.footer_new_bottom_r li:after{content:"│"; display:inline-block; font-size:7px; margin:0 5px}
.footer_new_bottom_r li:last-child:after{display:none}





/* 241203_추가 */
.bnn_flow_bg{padding:20px 0 30px}
.bnn_flow{font-size:0}
.bnn_flow li{position:relative; display:inline-block; vertical-align:top; width:calc(25% - 10px); padding-bottom:calc(11.6% - 10px); margin:5px}
.bnn_flow li a{display:block;}
.bnn_flow li a img{position:absolute; top:0; left:0; width:100%; height:100%}





/* 250827_추가 */
article.error {
    padding: 50px 0;
    text-align: center;
}

article.error i {
    display: inline-block;
    width: 110px;
    height: 110px;
}

article.error i svg {
    display: block;
    width: 110px;
    height: 110px;
}

article.error .error_title {
    display: block;
    margin-top: 40px;
    color: #171717;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.75px;
}

article.error .error_text {
    margin-top: 30px;
    color: #171717;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}

article.error .error_text + .error_text {
    margin-top: 8px;
}

article.error .error_text a {
    color: #1D9BF0;
    text-decoration: underline;
}

article.error .btn_area {
    padding: 50px 0 0;
}

article.error .btn_area a {
    display: inline-block;
    min-width: 106px;
    padding: 7px 14px 6px;
    color: #171717;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
    border-radius: 22px;
    border: 1px solid #DADCDF;
    background: var(--Color, #FFF);
}

article.error .btn_area a.btn_home {
    margin-left: 10px;
    color: #fff;
    border-color: #1D9BF0;
    background: #1D9BF0;
}

article.error + article.thistime_main {
    padding-bottom: 40px;
}
